
<!DOCTYPE html>
<html>

<head>
  
   
<style>
    .tableheader{
        color: aliceblue;
    }
    .radioClass{
        position: inherit !important;
    width: 35px !important;
    height: 16px !important;
    }
			    .dataTable {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}	
</style>

</head>
<body>

<div class="container" style="margin-top: 200px;">
    <h3>Quotation Table</h3>
   
    <table class="table table-bordered">
      <thead style="background-color: #2195c3;">
        <tr>
      
          <th class="tableheader">QuotationNo</th>
          <th class="tableheader">QuotationStatus</th>
          <th class="tableheader">QuoteSentTo</th>
          <th class="tableheader">RequestDate</th>
          <th class="tableheader">CoordinatorId</th>
          <th class="tableheader">Action</th>
        </tr>
      </thead>
      <tbody>
        <tr  dir-paginate="quotation in quotationviewdata  | itemsPerPage:10 |filter:search track by $index" >
      
          <td>{{quotation.quotationNo}}</td>
          <td>{{quotation.statusDesc}}</td>
          <td>{{quotation.quoteSentTo}}</td>
          <td>{{quotation.requestDate | date:'yyyy/MM/dd'}}</td>
          <td>{{quotation.travelCoordinator}}</td>
         
          <td><span class="cnl-btn" ng-click="viewDetails('lg',any,quotation)" data-toggle="modal"  title="View">
            <i class="las la-eye ni"></i>
        </span></td>
        
        </tr>
     
      </tbody>
    </table>
    <dir-pagination-controls max-size="3" direction-links="true"
    boundary-links="true" on-page-change="pageChanged(newPageNumber)" class="fr"></dir-pagination-controls>
  </div>

    <!-- The Modal -->
 
  <script type="text/ng-template"  id="flightQuotations.tmpl.html">
 <!-- <div class="modal" id="myModal">
    <div class="modal-dialog  modal-xl">
      <div class="modal-content"> -->
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Quotation Details</h4>
          <button type="button" class="close" ng-click="cancel();" data-dismiss="modal">&times;</button>
        </div>
        
        <!-- Modal body -->
		  <div class="container"  style="overflow: scroll;
    overflow-x: hidden;"><br>
			 <div class="row" style="margin-left: 0px;">
<div class="col-md-1">
<label style="color: black;">E-mail
</label>
</div>
<div class="col-md-5">
<input type="email" id="email" readonly class="form-control traveller-details-upper ng-invalid ng-touched ng-not-empty ng-dirty ng-valid-parse ng-invalid-email ng-valid-required" ng-model="quotationObj.toEmail"  placeholder="E-mail" required="" style="">
<!-- <h5 style="margin-left:9px;    color: #37abda;
margin-top: 11px;">To</h5> -->
</div>

 </div>
       

          <div class="row col-md-12">
            <div class="col-md-6">
            <label style="color: black;">Internal Remarks
            </label>
                <input type="textarea" readonly id="internalRemarks" ng-model="quotationObj.internalRemarks" class="form-control  traveller-details-upper" placeholder="Internal Remarks" required />
            
            </div>
            <div class="col-md-6">
            <label style="color: black;">Extranal Remarks
            </label>
                <input type="textarea"  readonly id="extranelRemarks" ng-model="quotationObj.extranelRemarks"class="form-control  traveller-details-upper" placeholder="Extranal Remarks" required />
            
            </div>
            </div>	<br>
             <div class="row col-md-12 tablecss" style="margin-left: 0px;  margin-right: 0px;">

              <table class="table datatable-basic table-striped dataTable no-footer" id="DataTables_Table_0" role="grid" aria-describedby="DataTables_Table_0_info">
                       <thead>
           
                           <tr role="row" style="    font-size: .875rem;" class="bk-tr">
                               <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="From Date">S.NO</th>
                               <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="First Name">Pax Name</th>
                               <!-- <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Last Name">Last Name</th> -->
                               <!-- <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Relationship">Relationship</th> -->
                               <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Email">Email</th>
                               <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Phone No.">Phone No.</th>
                               <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Date Of Birth">Date Of Birth</th>
                               <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Passport No.">Passport No.</th>
                               
                           </tr>
   
                       </thead>
                      
                       <tbody class="bk-tbdy" style="font-size: 14px !important; font-weight: 500 !important;  overflow: auto !important; height:0px !important;">
                           
                           
                           
   
                           
   
                        
                       <tr role="row" class="odd" ng-repeat="travelData in selectTravellerData track by $index" >								                   
                             
                           <td>{{$index+1}}</td>
                            
                               <td>{{travelData.firstName}}</td>
                               <td>{{travelData.emailId}}</td>
                               <td ng-If="travelData.phoneNumber != null">{{travelData.countryCode}} {{travelData.phoneNumber}}</td>
                               <td ng-If="travelData.phoneNumber == null">-</td>
                               <td>{{travelData.dateOfBirth  | date:'yyyy/MM/dd'}}</td>
                               <td>{{travelData.passportNo}}</td>
   
                              
                             
                           </tr>
                          
                       </tbody>
                   </table>
   </div>
         
			 <div class="modal-body">
    <div ng-show="flight==true" class="panel panel-primary" style="    border: 1px solid #c1c1c1;" ng-repeat="quatationsegmentGroup in flightDetailsQuotation track by $index" ng-init="parentIndex = $index">
        <div class="panel-heading" style="    color: aliceblue;    background-color: #3894b9;border-color: #ebccd1;">Flight Option {{$index+1}} <span style="margin-left: 88%;
      font-size: 17px;cursor: pointer;"><input type="radio"  ng-hide="quotationObj.status=='REJECTED'" ng-click="selectedQuotation($index);"class="form-check-input radioClass" id="radio1" name="optradio"></span></div>
        <div class="panel-body" style="margin-top:2%;">
                              <div class="row" ng-repeat="segmentGroup in quatationsegmentGroup.segGrpList track by $index" ng-init="childIndex = $index">
                  <div class="col-md-2 logo-space">
                      <div class="logo-sec"  style="text-align: center;"ng-show="$index==0">
                        <img class="airline-logo" style=" width:36px;" src="images/Airlines/sm{{segmentGroup.segList[0].airline}}.png">
                        <span class="title" style="display: block;
                        text-transform: capitalize;
                        font-weight: 600;">{{segmentGroup.segList[0].airlineName}}</span>
                        <!-- <span class="operatedBy">Operated by {{segmentGroup.segList[0].airlineName}}</span> -->
                        <span ng-If="segmentGroup.segList[0].opAirlnName == null" class="ft-sz-12">Operated by {{segmentGroup.segList[0].airlineName}}</span>
                        <span ng-If="segmentGroup.segList[0].opAirlnName != null" class="ft-sz-12">Operated by {{segmentGroup.segList[0].opAirlnName}}</span>
                    </div>
                    <div class="logo-sec mt-4"  style="text-align: center;" ng-show="$index!=0">
                        <img class="airline-logo" style="    width: 36px;"src="images/Airlines/sm{{segmentGroup.segList[0].airline}}.png">
                        <span class="title" style="display: block;
                        text-transform: capitalize;
                        font-weight: 600;">{{segmentGroup.segList[0].airlineName}}</span>
                        <!-- <span class="operatedBy">Operated by {{segmentGroup.segList[0].airlineName}}</span> -->
                        <span ng-If="segmentGroup.segList[0].opAirlnName == null" class="ft-sz-12">Operated by {{segmentGroup.segList[0].airlineName}}</span>
                        <span ng-If="segmentGroup.segList[0].opAirlnName != null" class="ft-sz-12">Operated by {{segmentGroup.segList[0].opAirlnName}}</span>
                    </div>
                </div>
                 <div class="col-md-6 px-0" ng-repeat="segmentInfo in segmentGroup.segList track by $index">
                 
                          <div class="airport-part" style="display: flex;text-align: center;align-items: center;min-height: 56px;margin-bottom: 5px;">
                            
  <div class="airport-name departure" style="text-align:right;">
   <h4 style="    margin-top: -4px;
      color: #222222;
      font-size: 15px;
      font-weight: 600;">{{segmentInfo.fltInfoList[0].origin.split("(")[1].split(')')[0]}}, {{segmentInfo.fltInfoList[0].stTime}}
                                  </h4>
                                  <h6 style="color: #909090;
      font-size: 10px;
      margin: 5px 0 0 0;">{{segmentInfo.fltInfoList[0].startDt.substring(6, 8)}}-{{ monthcnvrt(segmentInfo.fltInfoList[0].startDt.substring(4, 6)) | date:'MMM'}}-{{segmentInfo.fltInfoList[0].startDt.substring(0, 4)}}</h6>
                                  <h6 style="color: #909090;
      font-size: 10px;
      margin: 5px 0 0 0;">
                                      {{segmentInfo.fltInfoList[0].origin}}
                                  </h6>
  </div>
  <div class="airport-progress" style="    width: 40%;
      padding: 0 15px;
      position: relative;">
     <img src="../../assets/images/flight-img/dep-icon.png" class="dep-icon" width="20" style="top:0px;"><hr>
                                  <!-- <i class="las fa-plane-departure"></i> -->
                                  <img src="../../assets/images/flight-img/arr-icon.png" style="top:0px;"class="arr-icon" width="25">
                                  <div class="stop" style="    position: absolute;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
      top: -21px;
      font-size: 12px;
      width: 100%;
      color: gray;">
                                       <span class="blink hrs-sz" style="color: red;" ng-show="segmentInfo.stops>0">{{segmentInfo.dispDuration}} ( {{segmentInfo.stops}} stop) </span><span ng-show="segmentInfo.stops==0" class="hrs-sz">{{segmentInfo.dispDuration}} ( {{segmentInfo.stops}} stop) </span>
                                  </div>
  </div>
  <div class="airport-name arrival" style="text-align:left;">
     <h4 style="    margin-top: -4px;
      color: #222222;
      font-size: 15px;
      font-weight: 600;">
                                      {{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].dest.split("(")[1].split(')')[0]}}, {{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].arrTime}}
                                  </h4>
                                  <h6  style="color: #909090;
      font-size: 10px;
      margin: 5px 0 0 0;">{{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].endDt.substring(6, 8)}}-{{ monthcnvrt(segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].endDt.substring(4, 6)) | date:'MMM'}}-{{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].endDt.substring(0,
                                      4)}}
                                  </h6>
                                  <h6 style="color: #909090;
      font-size: 10px;
      margin: 5px 0 0 0;">
                                      {{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].dest}}
                                  </h6>
  </div>
  
                          </div>
                          
                 </div>
                 <div class="col-md-4 row">
                     <div class="col-md-5 text-right"  ng-show="$index==0">
                         <div class="first mb-2">     <h4 style="    margin-bottom: -4px;
                          font-weight: 600;
                          font-size: 15px;">Total</h4></div>
                         <div class="first mb-3" ng-show="$index==0"><label for="company-address">Markup</label></div>
                         <div class="first" ng-show="$index==0"><label for="company-address">Discount</label></div>
                         <div class="first" ng-show="$index==0" style="width:max-content;"><label for="company-address">Grand Total</label></div>
                     </div>
                     <div class="col-md-1">
                      <div class="second mb-2"  ng-show="$index==0">:</div>
                      <div class="second mb-3" ng-show="$index==0">:</div>
                      <div class="second mb-2" ng-show="$index==0">:</div>
                      <div class="second mb-2" ng-show="$index==0">:</div>
                  </div>
                  <div class="col-md-5 text-left">
                      <div class="third"  ng-show="$index==0"><h6>AED {{quatationsegmentGroup.totFare}}</h6></div>
                      <div class="third" ng-show="$index==0">
                          
                          <input type="text" readonly ng-model="quatationsegmentGroup.markUp" style="height: 29px; text-align:right;"  
                           
                          class="form-control  traveller-details-upper" required /></div>&nbsp;
                      <div class="third" ng-show="$index==0"><input type="text"  readonly   style="margin-top:-11px;height: 29px;  text-align:right;" id="discountValue_{{parentIndex}}" ng-keyup="markup(quatationsegmentGroup,parentIndex);" 
                           
                          class="form-control  traveller-details-upper" required ng-model="quatationsegmentGroup.discnt"/></div>
                      <div class="third" ng-show="$index==0" style="margin-top: 5px;"><h6>AED {{quatationsegmentGroup.grndTotal}}</h6></div>
                  </div>
  
     
    
  </div>
                <div class="col-md-2 text-left align-self-end" ng-show="$last">
                  <button type="button" class="flight-more-option" ng-click="eachFlightDetails(parentIndex,quatationsegmentGroup,childIndex);">
                      <i class="las la-fighter-jet"></i> Flight Details
                    </button>
      </div>
      <div ng-hide="flightSearchRQ.isPolicyAvailable=='false'">
      <div class="col-md-2 text-left align-self-end" ng-show="$last">
        <button ng-show="quatationsegmentGroup.policyApplied==false" type="button" class="flight-more-option" ng-click="outPolicyCheck('lg',any,quatationsegmentGroup,'FLT');">
    OUT POLICY
  </button>
</div> 
      <div class="col-md-2 text-left align-self-end" ng-show="$last">
        <button ng-show="quatationsegmentGroup.policyApplied==true" type="button" class="flight-more-option" >
    IN POLICY
  </button>
</div>
</div>
 
       
   
  </div>
  
  
       <div class="v-modal-body" style="padding-left: 14px;
          padding-right: 14px;" ng-repeat="(in,segment) in flightDetails1.segGrpList track by $index" ng-If="parentIndex == scrollTraget && flightDetailsQuotation[scrollTraget].segGrpList[segGrpListchildIndex].isOpen">
                              <span>
          <div class="v-card__text" style="border: 1px solid rgba(0, 0, 0, 0.09);
            padding: 5px 10px; margin-top:25px;" ng-repeat="(x,segmentList) in segment.segList" >
          
              <div class="review-section" ng-repeat="(key,info) in segmentList.fltInfoList">
                  <div class="review_box">
                      <div class="flight_detail">
                          <div class="row">
                              <div class="col-md-3">
                                  <div class="logo-sec">
  
                                      <img src="images/Airlines/sm{{info.airline}}.png" alt="" class="img-fluid blur-up lazyloaded logo-img-alt">
                                      <span class="title"><span class="airline">{{info.airlineName}}</span>
                                      <span>{{info.airline}} - {{info.fltNum}}</span>
                                      <!-- <span>Operated by {{info.airlineName}}</span> -->
                                      <span ng-If="info.opAirlnName == null">Operated by {{info.airlineName}}</span>
                                      <span ng-If="info.opAirlnName != null">Operated by {{info.opAirlnName}}</span>
                                      </span>
                                  </div>
                              </div>
                              <div class="col-md-7 px-0">
                                  <div class="airport-part">
                                      <div class="airport-name departure">
                                          <p class="dateTime clr-red">{{info.stTime}} <span>On {{info.startDt.substring(6,8)}} {{ monthcnvrt(info.startDt.substring(4,6)) | date:'MMM'}} {{info.startDt.substring(0,4)}}</span></p>
                                          <h6>{{info.origin}}</h6>
                                      </div>
                                      <div class="airport-name arrival">
                                          <p class="dateTime clr-red">{{info.arrTime}} <span>On {{info.endDt.substring(6,8)}} {{ monthcnvrt(info.endDt.substring(4,6)) | date:'MMM'}} {{info.endDt.substring(0,4)}}</span></p>
                                          <h6>{{info.dest}}</h6>
                                      </div>
                                  </div>
  
                              </div>
  
                              <div class="col-md-2">
                                  <div class="duration">
                                      <div>
                                          <h6>{{info.duration | myDateFilter}}</h6>
                                          <!-- <p>{{segmentList.stops}} stop</p> -->
                                          <p>{{flightDetails1.classType}}</p>
                                      </div>
                                  </div>
                              </div>
  
                          </div>
  
                      </div>
                      <div class="transfer-time" ng-show="info.dispTransitDuration && segmentList.fltInfoList.length!=$index+1">
                          <p ng-show="info.dispTransitDuration"><span class="binking">Waiting in airport: <span>{{info.dispTransitDuration}}</span></span></p>
                                  </div>
                  </div>
  
  
  
              </div>
          </div>
  
  </span>
      </div>
        </div>
      </div>
			       <div ng-show="insurence==true">
        <div class="panel-group" style="border: 1px solid #c1c1c1;">
            <div class=" panel-primary" ng-repeat="availablePlan in selectedQuoteAvilplan track by $index" >
                <div class="panel-heading" style="    color: aliceblue;    background-color: #3894b9;border-color: #ebccd1;">Travel Plan {{$index+1}}<span ng-click="availablePlanRemove($index);" style="margin-left: 88%;
              font-size: 17px;cursor: pointer;"><input type="radio" ng-hide="quotationObj.status=='REJECTED'" ng-click="travelPlanQuotation($index);"class="form-check-input radioClass"></span></div>
               <div class="panel-body" style="margin-top:2%;">
                <div class="row">
                    <div class="col-md-9">
                    <label class="col" ng-click="availPlans($index);" >

                        <div class="row pt-3">
     


                            <span style="padding-left: 40px;" ng-bind="renderHTMLFactory.setTitle(availablePlan.planTitle)"></span> &minus;
                            <span class="fare" ng-bind="availablePlan.currencyCode"></span>&nbsp;<span class="fare" ng-bind="availablePlan.totalFare|number:2"></span><br />
                           
                        </div>
                        <p class="pt-5" ng-bind-html="renderHTMLFactory.renderHTML(availablePlan.planContent)"></p>

                    </label>
                    </div>
                    <div class="col-md-3 row">
                        <span ng-hide="Insurance.isPolicyAvailable==false">
                        <h6 class="text-right" ng-show="availablePlan.policyApplied==true" style="    margin-left: 22%;"><span ><a  style="color: #2b8b2b; cursor:pointer;">IN POLICY</a></span></h6>
                        <h6 class="text-right" ng-show="availablePlan.policyApplied==false" style="    margin-left: 22%;"><span ><a  ng-click="outPolicyCheck('lg',any,availablePlan,'INS');" style="color: #e20e0e; cursor:pointer;">OUT POLICY</a></span></h6>
                        </span>
                        <div class="col-md-5 text-right"  ng-show="$index==0">
                            <div class="first mb-2">     <h4 style="    margin-bottom: -4px;
                             font-weight: 600;
                             font-size: 15px;">Total</h4></div>
                            <div class="first mb-3" ng-show="$index==0"><label for="company-address">Markup</label></div>
                            <div class="first" ng-show="$index==0"><label for="company-address">Discount</label></div>
                            <div class="first" ng-show="$index==0" style="width:max-content;"><label for="company-address">Grand Total</label></div>
                        </div>
                        <div class="col-md-1">
                         <div class="second mb-2"  ng-show="$index==0">:</div>
                         <div class="second mb-3" ng-show="$index==0">:</div>
                         <div class="second mb-2" ng-show="$index==0">:</div>
                         <div class="second mb-2" ng-show="$index==0">:</div>
                     </div>
                     <div class="col-md-5 text-left">
                         <div class="third"  ng-show="$index==0"><h6>AED {{availablePlan.totalFare}}</h6></div>
                         <div class="third" ng-show="$index==0">
                             
                             <input type="text" readonly ng-model="availablePlan.markUp" style="height: 29px; text-align:right;" 
                            
                             class="form-control  traveller-details-upper"  /></div>&nbsp;
                         <div class="third" ng-show="$index==0"><input type="text"  ng-model="availablePlan.disount"  style="margin-top:-11px;height: 29px;  text-align:right;"  
                             
                             class="form-control  traveller-details-upper" /></div>
                         <div class="third" id="grandTotal_{{$index}}"ng-show="$index==0" style="margin-top: 5px;"><h6>AED {{availablePlan.grndTotal}}</h6></div>
                     </div>
     
        
       
     </div>
            </div>
            </div>
            </div>
            </div>
            <div class="panel-group" style="border: 1px solid #c1c1c1;">
                <div class=" panel-primary" ng-repeat="riderPlan in selectedQuoteRiderplan track by $index" >
                    <div class="panel-heading" style="    color: aliceblue;    background-color: #3894b9;border-color: #ebccd1;">LifeStyle Plan {{$index+1}}<span ng-click="lifeStyleRemove(riderPlan.sessionId,$index);" style="margin-left: 88%;
                  font-size: 17px;cursor: pointer;">  <input type="checkbox" ng-hide="quotationObj.status=='REJECTED'" id="lifeStyle_{{$index}}"style="margin-left: -16px;height: 17px;"name="selectplans" id="selectplans_{{$index}}"  ng-click="lifeStylePlanQuotation($index)" /></span></div>
                   <div class="panel-body" style="margin-top:2%;">
                    <div class="row">
                        <div class="col-md-9">
                        <label class="col" ng-click="availPlans($index);" >
    
                            <div class="row pt-3">
         
    
    
                                <span style="padding-left: 40px;" ng-bind="renderHTMLFactory.setTitle(riderPlan.planTitle)"></span> &minus;
                                <span class="fare" ng-bind="riderPlan.currencyCode"></span>&nbsp;<span class="fare" ng-bind="riderPlan.totalFare|number:2"></span><br />
                               
                            </div>
                            <p class="pt-5" ng-bind-html="renderHTMLFactory.renderHTML(riderPlan.planContent)"></p>
    
                        </label>
                        </div>
                        <div class="col-md-3 row">
                            <span ng-hide="Insurance.isPolicyAvailable==false">
                            <h6 class="text-right" ng-show="riderPlan.policyApplied==true" style="    margin-left: 22%;"><span ><a  style="color: #2b8b2b; cursor:pointer;">IN POLICY</a></span></h6>
                            <h6 class="text-right" ng-show="riderPlan.policyApplied==false" style="    margin-left: 22%;"><span ><a  ng-click="outPolicyCheck('lg',any,riderPlan,'INS');" style="color: #e20e0e; cursor:pointer;">OUT POLICY</a></span></h6>
                            </span>
                            <div class="col-md-5 text-right">
                                <div class="first mb-2">     <h4 style="    margin-bottom: -4px;
                                 font-weight: 600;
                                 font-size: 15px;">Total</h4></div>
                                <div class="first mb-3"><label for="company-address">Markup</label></div>
                                <div class="first"><label for="company-address">Discount</label></div>
                                <div class="first" style="width:max-content;"><label for="company-address">Grand Total</label></div>
                            </div>
                            <div class="col-md-1">
                             <div class="second mb-2">:</div>
                             <div class="second mb-3">:</div>
                             <div class="second mb-2">:</div>
                             <div class="second mb-2">:</div>
                         </div>
                         <div class="col-md-5 text-left">
                             <div class="third"><h6>AED {{riderPlan.totalFare}}</h6></div>
                             <div class="third">
                                 
                                 <input type="text" readonly ng-model="riderPlan.markUp"  style="height: 29px; text-align:right;"
                                 
                                 class="form-control  traveller-details-upper" required /></div>&nbsp;
                             <div class="third"><input type="text" readonly ng-model="riderPlan.disount"   style="margin-top:-11px;height: 29px;  text-align:right;"
                                 
                                 class="form-control  traveller-details-upper" /></div>
                             <div class="third" style="margin-top: 5px;"><h6>AED {{riderPlan.grndTotal}}</h6></div>
                         </div>
         
            
           
         </div>
                </div>
                </div>
                </div>
                </div>
      </div>							   
        </div>
        </div>
        <!-- Modal footer -->
        <div class="modal-footer">
       <button ng-show="flight==true && quotationObj.status!='REJECTED'" type="button" class="col-lg-2 btn btn-success" style="height: 43px;margin-right: 3%;" ng-click="quotationBook();">Book</button>
          <button ng-show="insurence==true && quotationObj.status!='REJECTED'" type="button" class="col-lg-2 btn btn-success" style="height: 43px;margin-right: 3%;" ng-click="insurenceBook();">Book</button>
        </div>
        
      <!-- </div>
    </div>
  </div> -->
  <div class="artloader" ng-show="artloading">
    <div class="cssload-container" >
      <div class="cssload-tube-tunnel">
       <img src="assets/loadingart.gif" alt="loader" class="loaderimg" style="top: 9% !important; right: 34% !important;" /></div>
    </div>
    </div>
</script>


<script type="text/ng-template" id="outPolicy.html" role="dialog">
    <div class="modal-header">
        <h5 class="modal-title" id="modal-title" style="display:flex; color: black;
      margin-top: 10px;
      font-size: 18px;">Policy Deviation
        </h5>
        <button type="button" class="close-ft closebutton" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
    </div>
    <div class="v-modal-body">
        <div class="v-data-table theme--light">
            <div class="v-data-table__wrapper">
                <div class="container">
                    <span ng-repeat="policy in outPolicy track by $index">
               <h6>{{$index+1}}. {{policy}}</h6></span>
            </div>
        </div>
    </div>
    <div class="v-card__actions">
      </div>

</script>

  <script type="text/ng-template"  id="hotelQuotation.html">
    <div class="artloader" ng-show="artloading">
        <div class="cssload-container" >
          <div class="cssload-tube-tunnel">
           <img src="assets/loadingart.gif" alt="loader" class="loaderimg" style="top: 9% !important; right: 34% !important;" /></div>
        </div>
        </div>
    <div class="" ng-include="'views/common/quotation.html'">
    </div>
    </script>
</body>
</html>